.u-section-1 .u-sheet-1 {
  min-height: 701px;
}

.u-section-1 .u-tabs-1 {
  min-height: 701px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-tab-link-1 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-2 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-3 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-pane-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 428px;
  height: 298px;
  margin: 3px auto 0 0;
}

.u-section-1 .u-text-1 {
  margin: -170px 96px 0 486px;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 14px 72px 0 510px;
}

.u-section-1 .u-image-2 {
  width: 428px;
  height: 495px;
  margin: -86px auto 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: -366px 454px 0 auto;
  padding: 6px 31px 6px 30px;
}

.u-section-1 .u-tab-pane-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 11px;
}

.u-section-1 .u-text-3 {
  margin: 28px auto 0 0;
}

.u-section-1 .u-text-4 {
  margin: 7px 0 0;
}

.u-section-1 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-6 {
  margin: 0;
}

.u-section-1 .u-text-7 {
  margin: 27px auto 0 0;
}

.u-section-1 .u-text-8 {
  margin: 7px 0 0;
}

.u-section-1 .u-text-9 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-10 {
  margin: 7px 0 0;
}

.u-section-1 .u-tab-pane-3 {
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-1 .u-image-3 {
  width: 1110px;
  height: 760px;
  margin: 0 0 0 30px;
}

.u-section-1 .u-image-4 {
  width: 1110px;
  height: 638px;
  margin: 30px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1 .u-tabs-1 {
    min-height: 600px;
  }

  .u-section-1 .u-tab-pane-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 4px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -265px;
    margin-right: -72px;
    margin-left: 454px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 26px;
    margin-right: 44px;
    margin-left: 454px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -104px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -354px;
    margin-right: 246px;
  }

  .u-section-1 .u-text-5 {
    width: 268px;
  }

  .u-section-1 .u-tab-pane-3 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-1 .u-image-3 {
    height: 663px;
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-4 {
    height: 540px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-1 .u-tabs-1 {
    min-height: 715px;
  }

  .u-section-1 .u-image-1 {
    width: 344px;
    height: 219px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -186px;
    margin-right: -88px;
    margin-left: 360px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 10px;
    margin-left: 360px;
  }

  .u-section-1 .u-image-2 {
    width: 344px;
    margin-top: -258px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -225px;
    margin-right: 26px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-4 {
    margin-top: 9px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-1 .u-tabs-1 {
    min-height: 840px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -127px;
    margin-right: -199px;
    margin-left: 381px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 138px;
    margin-right: 37px;
    margin-left: 57px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -364px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 23px;
    margin-right: 172px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-right: 366px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    height: 321px;
    margin-top: 16px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-4 {
    height: 349px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    width: 340px;
    height: 216px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 489px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 166px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}